Highlighted

Multi SCO Packager 2019 downgrades SCORM 2004 4th edition to 3rd edition

Explorer ,
Jan 30, 2020

Copy link to clipboard

Copied

Hi, is there any additional setting for this? When I package single SCOs in 2004 4th Edition, Multi SCO Packager 2019 still produces the SCORM 3rd edition output.

Views

89

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Multi SCO Packager 2019 downgrades SCORM 2004 4th edition to 3rd edition

Explorer ,
Jan 30, 2020

Copy link to clipboard

Copied

Hi, is there any additional setting for this? When I package single SCOs in 2004 4th Edition, Multi SCO Packager 2019 still produces the SCORM 3rd edition output.

Views

90

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Adobe Community Professional ,
Jan 30, 2020

Copy link to clipboard

Copied

Why do you need to publish to SCORM 2004 4th edition?  Are you using some feature that was only introduced in that version?  If not, just publish all SCOs to 3rd edition.  There's no need to go higher.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Explorer ,
Jan 30, 2020

Copy link to clipboard

Copied

Thanks, RodWard. It's a customer requirement. I did recommend using 3rd edition anyway, but if for some reason they need to stick with 4th, I'm just wondering is there a a way to force 4th edition in multi SCO somehow?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Adobe Community Professional ,
Jan 30, 2020

Copy link to clipboard

Copied

A workaround would be to publish a project to 4th edition.

 

Do your multi-sco package.

 

Select all of the SCORM files in the published 4th edition except for the imsmanifest.xml and the metadata.xml.

 

Copy these files into the multi-sco folder.

 

Edit the manifest and change <schemaversion>2004 3th Edition</schemaversion> to <schemaversion>2004 4th Edition</schemaversion>

 

The attached image shows the SCORM files. You could drop these into a folder for future use so they would be in one place and you wouldn't have to select them all each time.

 

2004_files.png

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Resources
Captivate User Guide
New Group